View Issue Details

IDProjectCategoryView StatusLast Update
0001306SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.8 
Target Version3.4.8Fixed in Version3.4.8 
Summary0001306: Add setting in web.xml to allow the engines to be stored statically so multiple wars in an ear can reference the same engine
DescriptionAdd setting in web.xml to allow the engines to be stored statically so multiple wars in an ear can reference the same engine

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 4c9d1824

2013-07-02 10:11:48

chenson

Details Diff
0001306: Add setting in web.xml to allow the engines to be stored statically so multiple wars in an ear can reference the same engine
0001306
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/web/WebConstants.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricContextListener.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

Issue History

Date Modified Username Field Change
2013-07-02 10:11 chenson New Issue
2013-07-02 10:11 chenson Status new => assigned
2013-07-02 10:11 chenson Assigned To => chenson
2013-07-02 10:11 chenson Status assigned => resolved
2013-07-02 10:11 chenson Fixed in Version => 3.4.8
2013-07-02 10:11 chenson Resolution open => fixed
2013-07-03 08:02 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7473
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7474
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4c9d1824